/* Retained to apply styling to login page at http://www.trialscores.com/mnz_p_rider/login.php */


@font-face {
    font-family: 'DosisRegular';
    src: url('/content/fonts/dosis-regular-webfont.eot');
    src: url('/content/fonts/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/fonts/dosis-regular-webfont.woff') format('woff'),
         url('/content/fonts/dosis-regular-webfont.ttf') format('truetype'),
         url('/content/fonts/dosis-regular-webfont.svg#DosisBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DosisBold';
    src: url('/content/fonts/dosis-bold-webfont.eot');
    src: url('/content/fonts/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/fonts/dosis-bold-webfont.woff') format('woff'),
         url('/content/fonts/dosis-bold-webfont.ttf') format('truetype'),
         url('/content/fonts/dosis-bold-webfont.svg#DosisBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
    font-family: Arial, Sans-serif; 
    font-size:12px;
    color:#666;
    line-height:120%;
    padding:0;
    margin:0;  
}

p
{
    margin:0 0 15px 0;
}

form
{
    margin-bottom:10px;
}

b
{
    font-weight:normal;
}

strong
{
    font-family: DosisBold, Arial, Sans-Serif; 
}

hr
{
    padding:0;
    margin:0px auto 15px;
    background:#DDD;
    color:#DDD;
    height:1px;
    border:none;
    line-height:0;
    text-align:center;
    width:100%!important;
    
}

input[type="text"],
input[type="password"], 
select
{
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    height: 16px;
    padding: 4px 6px;
    color: #666;
    background: url(../content/images/header/search-bg.png) repeat-x top left;
    margin: 0;
}

select
{
    height:26px;
    padding:4px 4px 4px 2px;
    width:auto!important;
}

input[type="submit"],
input[type="button"],
input[type="reset"]
{
    font-family: DosisBold, Arial, Sans-Serif;
    font-size: 12px;
    margin:0;
    background:#D41217 url(../content/images/content/btn-tile-bg.gif) repeat-x top left;
    color:#FFF;
    border:1px solid #D41217;
    border-radius:5px;
    padding:6px 15px 5px;
    cursor:pointer;
    height:25px;
    text-transform:uppercase;
}

input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover
{
    background-position:left -40px;
    background-color:#000;
    border-color:#000;
}

.header
{
    font-family: DosisRegular, Arial, Sans-Serif;
    font-size: 28px;
    line-height: 28px;
    text-transform: uppercase;
}

.content
{
    background:#FFF;
    width:925px;
    padding:10px;
    margin:0 auto;
}